<fieldset>
<div class="hours-selector">
        <legend>Hours <button style="color:red;" onclick="event.preventDefault();deleteHours(this);">Delete</button></legend><br>
        The store is open between these times on the specified days.<br>
        From&nbsp;
            <select name="hour_start[]" class="hour">
                <option value="1">01</option>
                <option value="2">02</option>
                <option value="3">03</option>
                <option value="4">04</option>
                <option value="5">05</option>
                <option value="6">06</option>
                <option value="7">07</option>
                <option value="8" selected>08</option>
                <option value="9">09</option>
                <option value="10">10</option>
                <option value="11">11</option>
                <option value="12">12</option>
            </select> : 
            <select name="minute_start[]" class="minute">
                <option value="0">00</option>
                <option value="5">05</option>
                <option value="10">10</option>
                <option value="15">15</option>
                <option value="20">20</option>
                <option value="25">25</option>
                <option value="30">30</option>
                <option value="35">35</option>
                <option value="40">40</option>
                <option value="45">45</option>
                <option value="50">50</option>
                <option value="55">55</option>
            </select>
            <select name="ampm_start[]" class="ampm">
                <option value="AM">AM</option>
                <option value="PM">PM</option>
            </select>
        <br>To&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <select name="hour_end[]" class="hour">
                <option value="1">01</option>
                <option value="2">02</option>
                <option value="3">03</option>
                <option value="4">04</option>
                <option value="5" selected>05</option>
                <option value="6">06</option>
                <option value="7">07</option>
                <option value="8">08</option>
                <option value="9">09</option>
                <option value="10">10</option>
                <option value="11">11</option>
                <option value="12">12</option>
            </select> : 
            <select name="minute_end[]" class="minute">
                <option value="0">00</option>
                <option value="5">05</option>
                <option value="10">10</option>
                <option value="15">15</option>
                <option value="20">20</option>
                <option value="25">25</option>
                <option value="30">30</option>
                <option value="35">35</option>
                <option value="40">40</option>
                <option value="45">45</option>
                <option value="50">50</option>
                <option value="55">55</option>
            </select>
            <select name="ampm_end[]" class="ampm">
                <option value="AM">AM</option>
                <option value="PM" selected>PM</option>
            </select>
        <br>
        On&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <label>Sun<input type="checkbox" name="sunday0" value="sunday"></label>
        <label>Mon<input type="checkbox" name="monday0" value="monday"></label>
        <label>Tues<input type="checkbox" name="tuesday0" value="tuesday"></label>
        <label>Wed<input type="checkbox" name="wednesday0" value="wednesday"></label>
        <label>Thurs<input type="checkbox" name="thursday0" value="thursday"></label>
        <label>Fri<input type="checkbox" name="friday0" value="friday"></label>
        <label>Sat<input type="checkbox" name="saturday0" value="saturday"></label>
    </div>
<br>
    <button onclick="event.preventDefault();event.stopPropagation();showNewHoursSelector();return;">Add More Hours</button>

</fieldset>



